@charset "UTF-8";

/*---------------------------------------------

	全ページ共通

---------------------------------------------*/
/* ↓ html / body ------------------------*/
html {
  scroll-behavior: smooth;
  font-size: 16px;
  scroll-padding-top: 90px;
}

@media screen and (max-width: 540px) {
  html {
    font-size: calc(100vw * 16 / 390);
    scroll-padding-top: 70px;
  }
}



body {
  color: var(--black-700, #333);
  line-height: 1.6;
  font-optical-sizing: auto;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  /*bold700 Medium 500 regular400 light 300*/
  position: relative;
  min-height: 100vh;
  /* letter-spacing: 0.08rem; */
  background: #FFF;
  transition: opacity 0.8s ease-in-out;
  will-change: opacity;
}

section {
  position: relative;
  /* overflow: hidden; */
}


/* html,
body {
  height: 100%;
} */

body>footer {
  position: sticky;
  top: 100vh;
}

body.fade-in {
  opacity: 1;
}

img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  color: var(--black-700, #333);
  transition: 0.3s;
}


html,
body {
  scroll-padding-top: 150px;
}

@media screen and (max-width: 540px) {

  html,
  body {
    scroll-padding-top: 250px;
  }
}

/* ↓ 色の定義------------------------*/
:root {
  --gray-700: #3F3F46;
  --text-high: #38312B;
  --keycolor: #F5C41F;
}

a {
  text-decoration: none;
  transition: all 0.3s;
}

a:hover {
  opacity: 0.7;
  cursor: pointer;
}

/* ↓ 共通アニメーション------------------------*/
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/*---------------------------------------------

	レイアウト調整ユーティリティ

---------------------------------------------*/
/* textalign */
.tac {
  text-align: center;
}

.util-textalignLeft {
  text-align: left;
}

.util-textalignRight {
  text-align: right;
}

/* width100% */
.util-w100 {
  width: 100%;
}

/* margin（リキッドレイアウト用） */

.util-mb05 {
  margin-bottom: 0.5rem;
}

.util-mb08 {
  margin-bottom: 0.8rem;
}

.util-mb1 {
  margin-bottom: 1rem;
}

.util-mb13 {
  margin-bottom: 1.3rem;
}

.util-mb15 {
  margin-bottom: 1.5rem;
}

.util-mb17 {
  margin-bottom: 1.7rem;
}

.util-mb18 {
  margin-bottom: 1.8rem;
}

.util-mb18 {
  margin-bottom: 1.8rem;
}

.util-mb2 {
  margin-bottom: 2rem;
}

.util-mb23 {
  margin-bottom: 2.3rem;
}

.util-mb25 {
  margin-bottom: 2.5rem;
}

.util-mb3 {
  margin-bottom: 3rem;
}

.util-mb35 {
  margin-bottom: 3.5rem;
}

.util-mb4 {
  margin-bottom: 4rem;
}

.util-mb45 {
  margin-bottom: 4.5rem;
}

.util-mb5 {
  margin-bottom: 5rem;
}

.util-mb55 {
  margin-bottom: 5.5rem;
}

.util-mb6 {
  margin-bottom: 6rem;
}

.util-mb65 {
  margin-bottom: 6.5rem;
}

.util-mb7 {
  margin-bottom: 7rem;
}

.util-mb75 {
  margin-bottom: 7.5rem;
}

.util-mb8 {
  margin-bottom: 8rem;
}

.util-mb9 {
  margin-bottom: 9rem;
}

.util-mb10 {
  margin-bottom: 10rem;
}

.util-mb115 {
  margin-bottom: 11.5rem;
}

.util-mb135 {
  margin-bottom: 13.5rem;
}

.util-mt05 {
  margin-top: 0.5rem;
}

.util-mt1 {
  margin-top: 1rem;
}

.util-mt15 {
  margin-top: 1.5rem;
}

.util-mt18 {
  margin-top: 1.8rem;
}

.util-mt2 {
  margin-top: 2rem;
}

.util-mt3 {
  margin-top: 3rem;
}

.util-mt35 {
  margin-top: 3.5rem;
}

.util-mt4 {
  margin-top: 4rem;
}

.util-mt5 {
  margin-top: 5rem;
}

.util-mt6 {
  margin-top: 6rem;
}

.util-mt7 {
  margin-top: 7rem;
}

.util-mt75 {
  margin-top: 7.5rem;
}

.util-mt9 {
  margin-top: 9rem;
}

.util-mt10 {
  margin-top: 10rem;
}

.util-mt36 {
  margin-top: 36rem;
}

/* sp_margin */
@media screen and (max-width: 540px) {

  .util-mb30-sp {
    margin-bottom: 30px;
  }

  .util-mb0-sp {
    margin-bottom: 0rem;
  }

  .util-mb05-sp {
    margin-bottom: 0.5rem;
  }

  .util-mb1-sp {
    margin-bottom: 1rem;
  }

  .util-mb125-sp {
    margin-bottom: 1.25rem;
  }

  .util-mb13-sp {
    margin-bottom: 1.3rem;
  }

  .util-mb15-sp {
    margin-bottom: 1.5rem;
  }

  .util-mb17-sp {
    margin-bottom: 1.7rem;
  }

  .util-mb18-sp {
    margin-bottom: 1.8rem;
  }

  .util-mb2-sp {
    margin-bottom: 2rem;
  }

  .util-mb25-sp {
    margin-bottom: 2.5rem;
  }

  .util-mb3-sp {
    margin-bottom: 3rem;
  }

  .util-mb35-sp {
    margin-bottom: 3.5rem;
  }

  .util-mb375-sp {
    margin-bottom: 3.75rem;
  }

  .util-mb4-sp {
    margin-bottom: 4rem;
  }

  .util-mb45-sp {
    margin-bottom: 4.5rem;
  }

  .util-mb5-sp {
    margin-bottom: 5rem;
  }

  .util-mb55-sp {
    margin-bottom: 5.5rem;
  }

  .util-mb6-sp {
    margin-bottom: 6rem;
  }

  .util-mt0-sp {
    margin-top: 0rem;
  }

  .util-mt05-sp {
    margin-top: 0.5rem;
  }

  .util-mt1-sp {
    margin-top: 1rem;
  }

  .util-mt15-sp {
    margin-top: 1.5rem;
  }

  .util-mt2-sp {
    margin-top: 2rem;
  }

  .util-mt3-sp {
    margin-top: 3rem;
  }

  .util-mt4-sp {
    margin-top: 4rem;
  }

  .util-mt5-sp {
    margin-top: 5rem;
  }

  .util-mt6-sp {
    margin-top: 6rem;
  }
}

/*---------------------------------------------

	テキスト

---------------------------------------------*/

.txtl {
  color: var(--black-700, #333);
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 1.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
}

.txtxl {
  color: var(--black-700, #333);
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
}

@media screen and (max-width: 540px) {
  .txtxm-sp {
    font-size: 1rem;
  }

  .txtxl-sp {
    font-size: 1.125rem;
  }
}

.marker-yellow {
  background: var(--lightyellow, #FFFDE6);
  mix-blend-mode: multiply;
}

.marker-beige {
  /* background: var(--lightyellow, #FFFDE6); */
  background: linear-gradient(transparent 0%, #FFFDE6 0%);
  display: inline;
  /* 背景の繰り返しを停止 */
  background-repeat: no-repeat;

  /* マーカーの横方向を0にして縮める */
  background-size: 0% 100%;

  /* マーカーが引かれる速度を指定 */
  transition: background-size 1.5s;
}

.marker.on {
  /* 横方向を100%にして、マーカーを引く */
  background-size: 100% 100%;
}

/*---------------------------------------------

	背景

---------------------------------------------*/
.bgWhite {
  background: #f7f7f7;
}

.bgGreen {
  background: #d9ede7;
}

.bgYellow {
  background: #fff6c4;
}

/*---------------------------------------------

	テキストカラー

---------------------------------------------*/

/* テキストカラー　白 */
.util-text-white {
  color: #fff !important;
}

/* テキストカラー　黒 */
.util-text-lightblue {
  color: #2fadb7 !important;
}

.util-text-purple {
  color: #544db7 !important;
}

/*---------------------------------------------

	テキストデコレーション

---------------------------------------------*/
.util-textDecoration-underline {
  text-decoration: underline;
}

.bald {
  font-weight: 700;
}


/*---------------------------------------------

	インナー

---------------------------------------------*/
.inner-xs {
  max-width: 88%;
  width: 800px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.inner-s {
  max-width: 88%;
  width: 1023px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.inner-m {
  max-width: 90%;
  width: 1111px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.inner-l {
  max-width: 95%;
  width: 1180px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.inner-max {
  max-width: 1500px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 540px) {
  .inner-s-sp {
    width: 81.3%;
    max-width: none;
  }

  .inner-m-sp {
    width: 92.5%;
    max-width: none;
  }


}

.util-inner-large {
  width: 91.794871794872%;
  margin: 0 auto;
}

.util-inner-max {
  width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 820px) {
  .util-inner-large {
    width: 80%;
  }
}


@media screen and (min-width: 1024px) {
  .util-inner-large-sp {
    width: 90%;
    max-width: 1230px;
  }

  .util-inner-medium-sp {
    width: 80%;
    max-width: 1027.2px;
  }
}

/*---------------------------------------------

	ボタン

---------------------------------------------*/

.c-deco {
  position: absolute;
}

@media screen and (min-width:1059px) {
  .c-button-follow {
    display: none;
  }
}

.c-button-follow {
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  transition: all .3s;
  z-index: 100;
  width: 100%;
  padding: 0;
  border: none;
  background: none;
  outline: none;

  background: #FA8240;
  box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.25);
  padding-bottom: 2rem;
}

@supports (-webkit-touch-callout: none) {

  /* iOS系ブラウザ（Safari含む）だけに当てたいスタイル */
  .c-button-follow {
    padding-bottom: 1rem;
  }

  /* ここにSafari系だけのCSS */
}

/*このクラスが付与されると表示する*/
.c-button-follow.active {
  opacity: 1;
  visibility: visible;

}

.c-button-follow__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.35rem;
}

p.c-button-follow__text {
  text-align: center;
  color: var(--white, #FFF);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

@media screen and (max-width: 540px) {
  p.c-button-follow__text {
    font-size: 1rem;
  }
}

.c-button-follow__icon {
  width: 2rem;
  height: 2rem;
}

@media screen and (max-width: 540px) {
  .c-button-follow__icon {
    width: 1.79556rem;
    height: 1.79556rem;
  }
}

.c-button-follow.active::before {
  content: "";
  background-image: url(../img/common/bg-follow-button-pc.svg);
  height: 150%;
  width: 100%;
  display: block;
  position: absolute;
  bottom: 100%;
  z-index: 1;

  width: 100%;
  /* height: 1.4375rem; */
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
}

@media screen and (max-width: 540px) {
  .c-button-follow.active::before {
    background-image: url(../img/common/bg-follow-button-sp.svg);
  }
}

.c-button-follow.active img {
  filter: drop-shadow(0 0 8px rgba(0, 0, 0, 0.10));
}

/*---------------------------------------------

	ボタン

---------------------------------------------*/
.c-button-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.4rem;
}

@media screen and (max-width: 540px) {
  .c-button-box {
    gap: .8rem;
  }
}

.c-button {
  position: relative;
  display: flex;
  min-width: 16.625rem;
  padding: 1.25rem 2.5rem;
  justify-content: center;
  align-items: center;
  gap: 1.875rem;
  color: var(--green-900, #006E09);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  /* 1.8rem */
  border-radius: 3.125rem;
  border: 1px solid var(--green-900, #006E09);
  background: #FFF;
  transition: 0.3s;
  text-align: center;

}

@media screen and (max-width: 540px) {
  .c-button {
    min-width: 312px;
    padding: 1.013rem 1rem;
    font-size: 0.9375rem;
    border-radius: 2.53244rem;
    border: 0.81px solid var(--green-900, #006E09);
  }
}

.c-button:hover {
  color: #fff;
  background-color: var(--green-900, #006E09);
  opacity: 0.7;
  cursor: pointer;
}

.c-button__icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 6%;
  width: 0.75rem;
}

.c-button:hover .c-button__icon path,
.c-button:hover .c-button__icon line {
  stroke: #fff;
}


/*---------------------------------------------

	タイトル

---------------------------------------------*/

.c-title-block {
  display: flex;
  flex-direction: column;
}

.c-title__sub {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.6rem;
  color: var(--green-900, #006E09);
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  /* 1.4rem */
}

@media screen and (max-width: 540px) {
  .c-title__sub {
    margin-bottom: 0rem;
    font-size: 0.75rem;
  }
}

.c-title__main {
  color: var(--black-700, #333);
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 2.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  /* 2.975rem */
}

@media screen and (max-width: 540px) {
  .c-title__main {
    font-size: 1.25rem;
  }
}

.c-sub-title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--green-900, #006E09);
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 1.625rem;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
}

@media screen and (max-width: 540px) {
  .c-sub-title {
    font-size: 1rem;
  }
}

.c-sub-title::before,
.c-sub-title::after {
  content: "";
  height: 2px;
  /* 横線の高さ */
  width: 74px;
  /* 横線の長さ */
  background-color: #006E09;
  /* 横線の色 */
}

@media screen and (max-width: 540px) {

  .c-sub-title::before,
  .c-sub-title::after {
    height: 1.25px;
    /* 横線の高さ */
    width: 26px;
  }
}

.c-sub-title::before {
  margin-right: 27px;
  /* 文字との余白 */
}

.c-sub-title::after {
  margin-left: 27px;
  /* 文字との余白 */
}

@media screen and (max-width: 540px) {
  .c-sub-title::before {
    margin-right: 16px;
    /* 文字との余白 */
  }

  .c-sub-title::after {
    margin-left: 16px;
    /* 文字との余白 */
  }
}


/*---------------------------------------------

	下層ページヘッダー

---------------------------------------------*/

.c-page-header {
  padding: 1rem 0 6rem 0;
  background-image: url(../img/common/bg-page-header-pc.png?v1);
  background-color: #C7E1AE;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  overflow: hidden;
}

@media screen and (max-width: 540px) {
  .c-page-header {
    padding: 0;
    background-image: url(../img/common/bg-page-header-sp.png);
  }

  .c-page-header--single,
  .has-eyecatch .c-page-header {
    /* aspect-ratio: 390/253; */
    aspect-ratio: auto;
    background-image: url(../img/common/bg-page-header-sp-single.svg);
  }
}

.c-page-header__deco {
  right: 10%;
  bottom: 0;
  width: clamp(200px, 20vw, 267px);
}

@media screen and (max-width: 540px) {
  .c-page-header__deco {
    right: 0.5rem;
    bottom: 5%;
    width: 8.0415rem;
  }
}

.c-page-header__inner {
  position: relative;
  /* padding-top: 1rem; */
}

@media screen and (max-width: 540px) {
  .c-page-header__inner {
    padding: 1rem 0 2.5rem 0;
  }
}

.c-page-header__category {
  display: flex;
}

.c-page-header__breadcrumbs {
  margin-bottom: 3.75rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;

}

@media screen and (max-width: 540px) {
  .c-page-header__breadcrumbs {
    margin-bottom: 1.8rem;
    gap: 0.15238rem;
  }
}

.c-page-header__breadcrumbs p,
.c-page-header__breadcrumbs a,
.c-page-header p.c-page-header__page-name {
  margin: 0;
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 0.625rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 50ch;
}

.c-page-header__body {
  display: flex;
  justify-content: space-between;
  padding: 0 2.7rem;
  /* padding: 0 9.7rem; */
}

.c-page-header__body.c-page-header__body--singular {
  padding: 0;
}

@media screen and (max-width: 540px) {
  .c-page-header__body {
    padding: 0;

  }

  .c-page-header--single-group .c-page-header__body,
  .has-eyecatch .c-page-header--single .c-page-header__body {
    padding-bottom: 3rem;
  }
}

.c-page-header__body:has(.c-page-header__body--center) {
  justify-content: center;
}

.c-page-header__body {
  .c-page-header__body--center {
    .c-page-header__category {
      justify-content: center;
    }

    h2 {
      text-align: center;
      margin-bottom: 1.62rem;

      @media screen and (max-width: 540px) {
        margin-bottom: 1.16rem;
      }
    }

    p {
      text-align: center;
      font-size: 1.6875rem;

      @media screen and (max-width: 540px) {
        font-size: 1.125rem;
      }
    }
  }
}


.c-page-header__category {
  display: flex;
  align-items: center;
  gap: 0.7rem;
  margin-bottom: 0.8rem;
}

@media screen and (max-width: 540px) {
  .c-page-header__category {
    margin-bottom: 0.5rem;
  }
}

.c-page-header__category h3 {
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  text-decoration: underline;
  text-underline-offset: 0.75rem;
}

@media screen and (max-width: 540px) {
  .c-page-header__category h3 {
    font-size: 0.8125rem;
    text-underline-offset: 0.5rem;
  }
}

.c-page-header__icon {
  width: 2.875rem;
  aspect-ratio: 1/1;
}

@media screen and (max-width: 540px) {
  .c-page-header__icon {
    width: 1.5rem;
  }
}

.c-page-header__body h2 {
  max-width: 760px;
  color: #000000;
  font-family: "Zen Maru Gothic";
  font-size: clamp(24px, 2.65625vw, 34px);
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  /* 3.4rem */
}

@media screen and (max-width: 540px) {
  .c-page-header__body h2 {
    margin-bottom: 2rem;
    font-size: 1.375rem;
  }
}

.c-page-header__body p {
  color: #000;
  font-family: "Zen Maru Gothic";
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: 180%;
}

@media screen and (max-width: 540px) {
  .c-page-header__body p {
    margin-bottom: -0.3rem;
    font-size: 0.75rem;
  }
}

.c-page-header__image {
  position: absolute;
  width: 16.6875rem;
}

@media screen and (max-width: 540px) {
  .c-page-header__arrow {
    width: 0.5rem;
    height: 0.5rem;
  }
}

.c-page-header__cta {
  display: inline-flex;
  padding: 1rem 2.125rem;
  align-items: center;
  gap: 0.625rem;
  color: var(--white, #FFF);
  font-family: "Zen Maru Gothic";
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 3.125rem;
  background: var(--orange-600, #FA8240);
}

@media screen and (max-width: 540px) {
  .c-page-header__cta {
    position: absolute;
    right: -2rem;
    display: flex;
    flex-direction: column;
    gap: 0;
    width: 5.5rem;
    padding: 0.4rem 0;
    color: var(--white, #FFF);
    text-align: center;
    font-family: "Zen Maru Gothic";
    font-size: 0.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 3.125rem 0 0 3.125rem;
    z-index: 10;
  }
}

.c-page-header__cta--icon {
  width: 2.875rem;
}

@media screen and (max-width: 540px) {
  .c-page-header__cta--icon {
    width: 2rem;
  }
}

/*---------------------------------------------

	レポートアーカイブ

---------------------------------------------*/
.c-report {
  padding: 6.8rem 0;
  background: var(--graygreen-200, #EBEFE7);
}

@media screen and (max-width: 540px) {
  .c-report {
    padding: 3.375rem 0 5.26913rem 0;
  }
}

/* ヘッダー
-------------------------*/
.c-report__header {
  display: flex;
  align-items: center;
  gap: 1.25rem;
  /* margin-bottom: 2.5rem; */
}

@media screen and (max-width: 540px) {
  .c-report__header {
    flex-direction: column;
    /* align-items: flex-start; */
    /* margin-bottom: 1rem; */
    gap: 0;
  }
}

.c-report__header-main {
  display: flex;
  align-items: center;
  gap: .5rem;
}

h2.c-report__title {
  margin-bottom: 0;
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.625rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  /* 2.275rem */
}

h2.c-report__title::before {
  display: none;
}

@media screen and (max-width: 540px) {
  h2.c-report__title {
    font-size: 1.125rem;
  }
}

.c-report__icon {
  width: 3.0625rem;
  aspect-ratio: 1/1;
}

@media screen and (max-width: 540px) {
  .c-report__icon {
    width: 2.375rem;
  }
}

.c-report__more-button {
  position: relative;
  display: flex;
  width: 9.5625rem;
  padding: 0.375rem 0.625rem;
  justify-content: center;
  align-items: center;
  color: var(--green-900, #006E09);
  font-family: "Zen Maru Gothic";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  border-radius: 3.125rem;
  border: 1px solid var(--green-900, #006E09);
  background: var(--white, #FFF);
}

@media screen and (max-width: 540px) {
  .c-report__more-button {
    padding: 0.55963rem 0.625rem;
    gap: .75rem;
    font-size: 0.75rem;
    font-weight: 500;
    line-height: 160%;
    border: none;
    margin: 0 auto;
    background-color: transparent;
  }
}

.c-report__more-icon {
  position: absolute;
  right: 7%;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 540px) {
  .c-report__more-icon {
    position: static;
    transform: none;
    width: 0.55963rem;

  }
}

/* 一覧
-------------------------*/
.c-report-archive {
  position: relative;
  display: grid;
  gap: 1.5rem;
  /* grid-template-columns: repeat(auto-fit, minmax(260px, 1fr)); */
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

@media screen and (max-width: 820px) {
  .c-report-archive {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media screen and (max-width: 540px) {
  .c-report-archive {
    gap: 1rem;
    grid-template-columns: 1fr;
  }
}

.c-report-card__thumb,
section.single-post .c-report-card__thumb {
  img {
    aspect-ratio: 379.57/252.89;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

.c-report-card__body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
  padding: 0.8rem 1.9rem 1.05rem 1.9rem;

  /* height: 100%; */
  /* min-height: 11.3rem; */
}

/* .category-archive .c-report-card__body {
  gap: 1rem
} */

.c-report-card__org {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  margin-bottom: .3rem;
}



.c-report-archive__item {
  display: flex;
  flex-direction: column;
  border-radius: 0.57275rem;
  border: 1.833px solid var(--graygreen-500, #C5CFC6);
  background: var(--white, #FFF);
  box-shadow: 0 0 7.331px 3.666px rgba(0, 0, 0, 0.10);
  overflow: hidden;
  position: relative;
}

.c-report-archive__item.hidden {
  display: none;
}

@media screen and (max-width: 540px) {
  .c-report-archive__item {
    box-shadow: 0 0 7.232px 3.616px rgba(0, 0, 0, 0.10);
  }
}

.c-report-archive__item a {
  display: flex;
  flex-direction: column;
  height: 100%;
}

p.c-report-card__title,
section.single-post p.c-report-card__title {
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  /* min-height: 5.44106rem; */
  min-height: 4.44106rem;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}


.c-report-card__org-logo,
section.single-post .c-report-card__org-logo {
  width: 2.63463rem;
  margin: 0;
}

@media screen and (max-width: 540px) {

  .c-report-card__org-logo,
  section.single-post .c-report-card__org-logo {
    width: 2.59919rem;
  }
}

.c-report-card__org-name {
  color: var(--black-400, #5B5B5B);
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}

@media screen and (max-width: 540px) {
  .c-report-card__org-name {
    font-size: 0.75rem;
  }
}


.c-report-card__meta {

  display: flex;
  justify-content: space-between;
  align-items: flex-end;

  margin-top: 1.28rem;
}

.c-report-card__date {
  color: var(--gray-600, #A7A7A7);
  font-family: Roboto;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  /* 1.225rem */
}

@media screen and (max-width: 540px) {
  .c-report-card__date {
    font-size: 0.85281rem;
  }
}

.c-report-card__ico {}

@media screen and (max-width: 540px) {
  .c-report-card__ico {
    width: 0.79106rem;
  }
}

.c-report-archive-bubble {
  bottom: 100%;
  right: -3rem;
  width: 13.44156rem;
  z-index: 10;
}

@media screen and (max-width: 820px) {
  .c-report-archive-bubble {
    width: 10rem;
    right: -2rem;
    bottom: 97%;
  }
}

@media screen and (max-width: 540px) {
  .c-report-archive-bubble {
    bottom: 96.5%;
    right: -9%;
    width: 8rem;
  }
}

.c-report-card__icon {
  position: absolute;
  right: 23px;
  bottom: 16px;
}


.c-report-card__read-text {
  margin-bottom: 3.75rem;
  color: var(--black-600, #444);
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}

/*---------------------------------------------

	マップ

---------------------------------------------*/

.c-map-block {
  position: relative;
  width: 640px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 820px) {
  .c-map-block {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: none;
  }
}

.c-map__text-block {
  position: absolute;
  top: 0;
  left: -10%;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 820px) {
  .c-map__text-block {
    position: static;
  }
}

.c-map__title {
  margin-bottom: 0.5rem;
  color: #006E09;
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
}

@media screen and (max-width: 540px) {
  .c-map__title {
    font-size: 0.8125rem;
  }
}

.c-map__groups {
  color: #000;
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 1.625rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

@media screen and (max-width: 540px) {
  .c-map__groups {
    font-size: 1.125rem;

  }
}

.c-map__groups--number {
  margin: 0 1rem;
  color: #000;
  text-align: center;
  font-family: "Yuji Syuku";
  font-size: 4.375rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.4375rem;
}

@media screen and (max-width: 540px) {
  .c-map__groups--number {
    font-size: 2.93581rem;
    line-height: 80%;
  }
}

.c-map__text {
  color: #000;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  text-align: center;
}

@media screen and (max-width: 540px) {
  .c-map__text {
    font-size: 0.625rem;
  }
}

.c-map__text span {
  font-weight: 700;
}


/*---------------------------------------------

	様々な寄付の方法

---------------------------------------------*/

.c-donate-links {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(370px, 1fr));
  /* grid-template-columns: 1fr 1fr; */
  gap: 0.69rem;
}

@media screen and (max-width: 540px) {
  .c-donate-links {
    grid-template-columns: 1fr;
    gap: 0.5rem;
  }
}

.c-donate-link {
  position: relative;
  display: flex;
  padding: 1.19rem 2rem;
  justify-content: flex-start;
  align-items: center;
  gap: 0.9rem;
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  border-radius: 0.625rem;
  background: var(--white, #FFF);
}

@media screen and (max-width: 540px) {
  .c-donate-link {
    gap: 0.5rem;
    padding: 0.625rem 1.25rem;
    font-size: 0.875rem;
  }
}

.c-donate-link.c-donate-link--green {
  border: 1px solid var(--green-900, #006E09);
  background: var(--white, #FFF);
}

@media screen and (max-width: 540px) {
  .c-donate-link.c-donate-link--green {
    padding: 0.625rem 1.25rem;
    border-radius: 0.41544rem;
  }
}

.c-donate-link__arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 6%;
  width: 1rem;
}

@media screen and (max-width: 540px) {
  .c-donate-link__arrow {
    width: 0.66463rem;
  }
}

.c-donate-link__icon {
  width: 4.0625rem;
}

@media screen and (max-width: 540px) {
  .c-donate-link__icon {
    width: 2.70013rem;
  }
}

/* 寄付金控除について
-------------------------*/
.c-supporters__refund-rate {
  width: 37rem;
  max-width: 80%;
  margin: 0 auto 0 auto;
}

@media screen and (max-width: 540px) {
  .c-supporters__refund-rate {
    width: 20rem;
    max-width: none;
  }
}


/*---------------------------------------------

	寄付手続き

---------------------------------------------*/
.c-donation-block {
  /* padding: 5rem 0 0 0; */
}

@media screen and (max-width: 540px) {
  .c-donation-block {
    /* padding: 3rem 0 0 0; */
  }
}

/*---------------------------------------------

	アニドネとは

---------------------------------------------*/
.c-about {
  padding: 6rem 0 6.5rem 0;
}

@media screen and (max-width: 540px) {
  .c-about {
    padding: 5.6rem 0 3.7rem 0;
  }
}

.c-about__text {
  margin-bottom: 5rem;
  color: var(--black-700, #333);
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 1.3125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  /* 2.1rem */
}

@media screen and (max-width: 540px) {
  .c-about__text {
    margin-bottom: 3rem;
    font-size: 1rem;
    white-space: nowrap;
  }
}

@media screen and (max-width: 540px) {
  .c-donation-banner {
    padding: 2rem 0;
    background: var(--brown-100, #EFE6D0);
  }
}

.c-donation-banner__box {
  display: flex;
  background: var(--brown-100, #EFE6D0);
}

@media screen and (max-width: 540px) {
  .c-donation-banner__box {
    gap: 1.4rem;
    flex-direction: column;
  }
}

.c-donation-banner__image {
  flex-basis: 48.7%;
}

.c-donation-banner__text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  flex: 1;
}

.c-donation-banner__text p {
  color: var(--black-700, #333);
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  text-align: center;
}

.c-donation-banner__text p a {
  color: var(--green-900, #006E09);
  font-size: 0.875rem;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;

}

@media screen and (max-width: 540px) {

  .c-donation-banner__text p,
  .c-donation-banner__text p a {
    font-size: 0.75rem;
  }
}

.c-donation-banner__title {
  width: 25.75rem;
  max-width: 90%;
}

@media screen and (max-width: 540px) {
  .c-donation-banner__title {
    width: 19.9375rem;
  }
}

/*---------------------------------------------

	AWGSバナー

---------------------------------------------*/
.c-awgs-banner {
  padding: 4.5rem 0;
}

@media screen and (max-width: 540px) {
  .c-awgs-banner {
    padding: 3rem 0;
  }
}

.c-awgs-banner__link {
  display: block;
  width: 39.75rem;
  max-width: 95%;
  margin: 0 auto;
  box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.15);
}

@media screen and (max-width: 540px) {
  .c-awgs-banner__link {
    box-shadow: none;
  }
}

/*---------------------------------------------

	活動分野

---------------------------------------------*/
.c-field {}

.c-field__content {
  padding: 3.2rem 2.8rem 5rem 2.8rem;
  border-radius: 0.62388rem;
  border: 1.996px solid var(--green-400, #90B023);
  background: #FFF;
}

@media screen and (max-width: 540px) {
  .c-field__content {
    padding: 2rem 2.2rem 2.625rem 2.2rem;
  }
}

.c-field__title {
  margin-bottom: 2rem;
  color: #000;
  font-family: "Zen Maru Gothic";
  font-size: 1.625rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  text-align: center;
}

@media screen and (max-width: 540px) {
  .c-field__title {
    margin-bottom: 1.75rem;
    font-size: 1.125rem;
  }
}

/* 4カードまとめるラッパー */
.c-field__list {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 2rem 2.5rem;
}

@media (max-width: 768px) {
  .c-field__list {
    grid-template-columns: 1fr;
    gap: 1.8rem;
  }

}

/* 各カードの中 */
.c-field-card {
  display: flex;
  align-items: flex-start;
  gap: 1.75rem;
}

@media screen and (max-width: 540px) {
  .c-field-card {
    flex-direction: column;
    gap: .7rem;
  }
}

.c-field-card__wrapper--sp {
  display: contents;
}

@media screen and (max-width: 540px) {
  .c-field-card__wrapper--sp {
    display: flex;
    gap: 1rem;
  }
}

.c-field-card__icon {
  width: 6.9375rem;
}

@media screen and (max-width: 540px) {
  .c-field-card__icon {
    width: 6.875rem;
  }
}

.c-field-card__body {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  flex: 1;
}

.c-field-card__name {
  padding-bottom: 0.5rem;
  border-bottom: solid 1px var(--graygreen-500, #C5CFC6);
  color: var(--black-700, #333);
  font-family: "Zen Maru Gothic";
  font-size: 1.4375rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
}

@media screen and (max-width: 540px) {
  .c-field-card__name {
    width: 100%;
    font-size: 1.0625rem;


  }
}

.c-field-card__text {
  color: var(--black-700, #333);
  text-align: justify;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}

@media screen and (max-width: 540px) {
  .c-field-card__text {
    font-size: 0.875rem;
  }
}

.c-field-card__link {
  display: flex;
  gap: 0.7rem;
  align-items: center;
  color: var(--green-900, #006E09);
  font-family: "Zen Maru Gothic";
  font-size: 0.90688rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  /* 1.451rem */
}

@media screen and (max-width: 540px) {
  .c-field-card__link {
    font-size: 0.8125rem;
  }
}

/*---------------------------------------------

	レポート一覧

---------------------------------------------*/
.category-read-block {
  margin: 2rem 0 3rem 0;
}

.category-read-block__inner {
  display: flex;
  flex-direction: column;
  gap: 1;
}